




/*
     FILE ARCHIVED ON 2:18:03 Jan 6, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:37:33 Jul 1, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}

BODY {
	FONT-SIZE: 100%; 
	COLOR: #333; 
	FONT-FAMILY: Verdana,arial,helvetica,sans-serif;
	BACKGROUND=#fff
}


h1 {
	border: 0px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	FONT-SIZE: 95%;
}

h2 {
	border: 0px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	FONT-SIZE: 100%;
	FONT-WEIGHT: bold;
	COLOR:#CC0000;
}

th {

	FONT-SIZE: 80%;
	FONT-WEIGHT: bold;
	text-align:left;
}


A{
	COLOR: #ffffff
}



A:hover {
	COLOR: #cc3333; TEXT-DECORATION: underline 
}

.footer {
	BACKGROUND-COLOR: #E7E7E7
}

.disclaimerText {
	FONT-SIZE: 75%; 
	COLOR: black; 
	FONT-FAMILY: 
	Verdana,arial,helvetica,sans-serif
}

.toplink {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #333333;  TEXT-DECORATION: none
}
.toplink_white {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; COLOR: #ffffff;  TEXT-DECORATION: none
}
.sidelink_darkGrey {
	FONT-WEIGHT: bold; FONT-SIZE: 10%; BACKGROUND: #666666;  TEXT-DECORATION: none
}
.sidelink_spacer {
	FONT-WEIGHT: bold; FONT-SIZE: 10%; BACKGROUND: #e7e7e7;  TEXT-DECORATION: none
}


.sidelinkSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 75%; COLOR: #202070; TEXT-DECORATION: underline
}
.sidelinkHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; COLOR: #000000; TEXT-DECORATION: none
}

A.footerLinks {
	FONT-SIZE: 75%; COLOR: #000000;  FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline
}

A.pagelinksmallU {
	FONT-WEIGHT: normal; COLOR: #202070;  TEXT-DECORATION: underline; font-size-adjust: none; font-stretch: normal; visited: red
}
A.pagelinkRegular{
	FONT-WEIGHT: normal; COLOR: #202070;FONT-SIZE: 75%;  TEXT-DECORATION: underline; font-size-adjust: none; font-stretch: normal
}

.smallGrey {
	COLOR: #666; FONT-SIZE: 75%;
}
.smallWhite {
	COLOR: #fff; FONT-SIZE: 75%;
}
.redSubHead{
	FONT-SIZE: 100%; 
	FONT-WEIGHT: bold;
	COLOR:#CC0000;
}
.redSubHeadSmall{
	FONT-SIZE: 85%; 
	FONT-WEIGHT: bold;
	COLOR:#CC0000;
}


TD.nav1on {
	BORDER-RIGHT: #FFFFFF 1px solid; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 85%; BACKGROUND: #666666; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; BORDER-LEFT: #FFFFFF 1px solid; COLOR: #FFFFFF; PADDING-TOP: 4px; BORDER-BOTTOM: #666666 1px solid; WHITE-SPACE: nowrap
}
TD.nav1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 80%; BACKGROUND: #E7E7E7; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid;  WHITE-SPACE: nowrap
}
TD.nav2 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 75%; BACKGROUND: #666666; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 4px; WHITE-SPACE: nowrap
}
TD.nav2right {
	BACKGROUND: #666666; WIDTH: 75%
}	
	
TD.box3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 85%; BACKGROUND: #e7e7e7; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #cc0000; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid
}

TD.box1main {
	PADDING-RIGHT: 0px; FONT-SIZE: 75%; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-LEFT: #e7e7e7 1px solid;
}

TD.box1mainPlain {
	PADDING-RIGHT: 0px; FONT-SIZE: 75%; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; 
}

TD.box5mainSideLink {

            PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 75%; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-LEFT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; BORDER-TOP: #e7e7e7 1px solid;

}


.topText{
	FONT-SIZE: 75%; COLOR: #cc0000; text-decoration: none; font-weight: bold;
}
.minorText{
	FONT-SIZE: 75%; COLOR: 666; text-decoration: none; font-weight: bold;
}
.bookmark{
	FONT-SIZE: 65%; COLOR: #000000; text-decoration: none;
	}
.largeLetter{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; FONT-SIZE: 100%; COLOR: #CC0033;
	}